.band {
  width: 100%;
  height: 600px;
  display: flex;
  align-content: center;
  flex-direction: column;
  justify-content: center;
  min-width: 320px;
  background-size: cover;
  background-repeat: no-repeat;
}
.band img {
  max-width: 100%;
}
@media (max-width: 767px) {
  .band {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .band img {
    max-width: 75%;
  }
}
.band .row {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .band .row {
    display: block;
    align-items: unset;
  }
}
.band .band-cta,
.band .band-cta-left {
  display: table;
  width: auto;
  margin-bottom: 3rem;
  margin-top: 3rem;
}
.band .band-cta > a,
.band .band-cta-left > a {
  margin-left: 2px;
  margin-right: 2px;
}
.band .band-cta-center {
  display: table;
  width: auto;
  margin-bottom: 3rem;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
}
.band .band-cta-center > a {
  margin-left: 2px;
  margin-right: 2px;
}
.band .band-cta-container-center {
  margin-right: auto;
  margin-left: auto;
}
.band p {
  line-height: 1.8;
}
@media (max-width: 767px) {
  .band .col-sm-6 {
    text-align: center;
  }
  .band .col-sm-6 .fscu-divider {
    margin-left: auto;
    margin-right: auto;
  }
}
.band-disclaimer {
  margin-top: 2rem;
  text-align: center;
}
